import request from '@/utils/request'

// 查询列表
export function qualityReport(data) {
  return request({
    url: '/system/taskInstance/qualityReport',
    method: 'post',
    data
  })
}
// 查询列表
export function runResult(id) {
  return request({
    url: `/system/taskInstance/runResult/${id}`,
    method: 'get'
  })
}
// 导出报告
export function qualityReportExports(data) {
  return request({
    url: `/system/taskInstance/qualityReportExports`,
    method: 'post',
    data
  })
}
